# Vapor

[![Build Status](https://img.shields.io/travis/coveo/vapor.svg?style=flat-square)](https://travis-ci.org/coveo/vapor)
[![Npm total downloads badge](https://img.shields.io/npm/dt/coveo-styleguide.svg?style=flat-square)](https://www.npmjs.com/package/coveo-styleguide)
[![npm](https://img.shields.io/npm/v/coveo-styleguide.svg?maxAge=2592000&style=flat-square)](https://www.npmjs.com/package/coveo-styleguide)
[![license](https://img.shields.io/hexpm/l/plug.svg?style=flat-square)](../../LICENSE)

![logo](vapor.gif)

Vapor is Coveo's collection of UI styles used in Coveo Cloud Administration Console. All components and their documentation is [available here](https://static.cloud.coveo.com/react-vapor/index.html)

## Usage

```bash
npm install coveo-styleguide
```

## Contributing

See [our main page](https://github.com/coveo/react-vapor#react-vapor).

## License

Vapor is distributed under [Apache 2.0 license](../../LICENSE).
